<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="template" method="upgrade">
  <name>JDI_BARU</name>
  <creationDate>2012-01-19</creationDate>
  <version>1.0</version>
  <author></author>
  <authorUrl></authorUrl>
  <description>Artisteer-generated theme</description>
  <files>
    <filename>joomla_images/emailButton.png</filename>
    <filename>joomla_images/Joomla.png</filename>
    <filename>joomla_images/livemarks.png</filename>
    <filename>joomla_images/pdf_button.png</filename>
    <filename>joomla_images/powered_by.gif</filename>
    <filename>joomla_images/printButton.png</filename>
    <filename>html/com_content/article/default.php</filename>
    <filename>html/com_content/article/form.php</filename>
    <filename>html/com_content/article/index.html</filename>
    <filename>html/com_content/category/blog.php</filename>
    <filename>html/com_content/category/blog_item.php</filename>
    <filename>html/com_content/category/index.html</filename>
    <filename>html/com_content/frontpage/default.php</filename>
    <filename>html/com_content/frontpage/default_item.php</filename>
    <filename>html/com_content/frontpage/index.html</filename>
    <filename>html/com_content/section/blog.php</filename>
    <filename>html/com_content/section/blog_item.php</filename>
    <filename>html/com_content/section/index.html</filename>
    <filename>html/com_content/index.html</filename>
    <filename>html/mod_mainmenu/default.php</filename>
    <filename>html/mod_mainmenu/index.html</filename>
    <filename>html/mod_syndicate/default.php</filename>
    <filename>html/mod_syndicate/index.html</filename>
    <filename>html/index.html</filename>
    <filename>html/modules.php</filename>
    <filename>classes/ArtxContent.php</filename>
    <filename>classes/ArtxContentArticle.php</filename>
    <filename>classes/ArtxContentArticleBase.php</filename>
    <filename>classes/ArtxContentItem.php</filename>
    <filename>classes/ArtxContentSectionItem.php</filename>
    <filename>classes/ArtxPage.php</filename>
    <filename>template_thumbnail.png</filename>
    <filename>template_preview.png</filename>
    <filename>container.swf</filename>
    <filename>expressInstall.swf</filename>
    <filename>jquery.js</filename>
    <filename>swfobject.js</filename>
    <filename>script.js</filename>
    <filename>component.php</filename>
    <filename>functions.php</filename>
    <filename>index.html</filename>
    <filename>index.php</filename>
    <filename>params.ini</filename>
    <filename>ReadMe.txt</filename>
    <filename>classes.php</filename>
    <filename>templateDetails.xml</filename>
  </files>
  <images>
    <filename>images/system/edit.png</filename>
    <filename>images/system/edit_unpublished.png</filename>
    <filename>images/system/printButton.png</filename>
    <filename>images/system/emailButton.png</filename>
    <filename>images/page_gl.png</filename>
    <filename>images/sheet_t.png</filename>
    <filename>images/sheet_b.png</filename>
    <filename>images/sheet.png</filename>
    <filename>images/header.jpg</filename>
    <filename>images/vmenuitem.png</filename>
    <filename>images/vsubitem.png</filename>
    <filename>images/block_t.png</filename>
    <filename>images/block_b.png</filename>
    <filename>images/block.png</filename>
    <filename>images/blockheader.png</filename>
    <filename>images/blockcontent_t.png</filename>
    <filename>images/blockcontent_b.png</filename>
    <filename>images/blockcontent.png</filename>
    <filename>images/blockcontentbullets.png</filename>
    <filename>images/button.png</filename>
    <filename>images/post_t.png</filename>
    <filename>images/post_b.png</filename>
    <filename>images/post.png</filename>
    <filename>images/pdf_button.png</filename>
    <filename>images/emailButton.png</filename>
    <filename>images/printButton.png</filename>
    <filename>images/postbullets.png</filename>
    <filename>images/postquote.png</filename>
    <filename>images/footer_b.png</filename>
    <filename>images/footer.png</filename>
    <filename>images/footerbullets.png</filename>
    <filename>images/flash.swf</filename>
    <filename>images/spacer.gif</filename>
    <filename>images/preview.jpg</filename>
    <filename>images/edit.png</filename>
    <filename>images/edit_unpublished.png</filename>
  </images>
  <css>
    <filename>css/editor.css</filename>
    <filename>css/print.css</filename>
    <filename>css/template.css</filename>
    <filename>css/template.ie6.css</filename>
    <filename>css/template.ie7.css</filename>
  </css>
  <positions>
    <position>banner1</position>
    <position>banner2</position>
    <position>banner3</position>
    <position>banner4</position>
    <position>banner5</position>
    <position>banner6</position>
    <position>bottom1</position>
    <position>bottom2</position>
    <position>bottom3</position>
    <position>breadcrumb</position>
    <position>copyright</position>
    <position>debug</position>
    <position>left</position>
    <position>right</position>
    <position>syndicate</position>
    <position>top1</position>
    <position>top2</position>
    <position>top3</position>
    <position>user1</position>
    <position>user2</position>
    <position>user4</position>
    <position>user5</position>
  </positions>
</install>